
html,body{
	min-height: 100%;
}

.bg_wrapper{padding: 0 10px;}
body,
button,
input,
select,
textarea {
	font-family: 'Open Sans', sans-serif;
	color: #242424;
	font-size: 18px;
	line-height: 1.5;
    font-weight: 300;
}

a{color:#d80054}


h1,h2,h3,h4,h5{font-family: 'Josefin Sans', sans-serif; font-weight: normal;}

h1{
	font-size:50px;
	margin:0 0 20px 0;
}

h2{
	font-size:39px;
	margin:0 0 20px 0;
}

.content-area h2{font-size: 26px}

h3{
	font-size:20px;
	margin:0 0 12px 0;
}

h4{
	font-size:18px;
	margin:0 0 10px 0;
}

h5{
	font-size:16px;
	margin:0 0 8px 0;
}

h6{
	font-size:14px;
	margin:0 0 8px 0;
}

p {
	margin:0 0 18px;
}


button, input[type="button"], input[type="reset"], input[type="submit"]{
	font-size:15px; background:#00c0ae; border:none; color:#fff !important; font-weight: normal;text-transform: uppercase; padding: 10px 24px;
	border-radius:3px;
    box-shadow: none;
    display: inline-block;
    margin-top: 0;
    border: none;
    outline: none;
    font-weight: normal;
    font-size: 14px;
	line-height: 1.4;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	box-shadow: none;
	background:#222;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	box-shadow: none;

}

input[type="submit"].search-submit{background:#020202; color: ;}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	padding: 3px 6px;
	width:100%;
	height:37px;
}

textarea {
	height:120px;
}

select {
	border: 1px solid #ccc;
	width:100%;
	height:37px;
	color: #666;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111;
	outline:none;
}

textarea {
	width: 100%;
	height:130px;
}


ul, ol {
	margin-left:0;
}

label.error{    color: #f00;
    font-size: 1em; font-weight:normal}

.btn{border-radius:3px; font-size:15px; background:#00c0ae; border:none; color:#fff !important; font-weight: normal;text-transform: uppercase; padding: 9px 24px; }

.btn:hover{background:#000; color:#fff}

.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
    text-decoration: none;
}

.btn-lg{font-size: 25px; font-weight: bold; padding: 8px 20px}

.white-btn{color: #b40101; background: #fff; border-radius:3px; font-size: 13px; border: 1px solid #cbcbcb;     padding: 3px 7px;}

.white-btn:hover{background: #b40101; color: #fff;}

.page-title, .entry-title{margin: 0 0 50px 0; position: relative; padding-bottom: 10px;}
.widget-title{margin-bottom: 15px; color: #000;}
.entry-title{font-size: 40px; color:#05b59e;     margin: 0 0 40px 0;}



.entry-title a{color: #05b59e}

.page-title:before, .entry-title:before{
    background: #05b59e;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width:35px;
    height: 3px;
}



.page-title span, .entry-title span{
	font-weight: 300;
}


.inner_title{
	background: url(../images/title-background.jpg) center top no-repeat fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	color: #fff;
}

.inner_title .inner_titleinner{
	padding: 20px 0 0 20px;
	min-height: 245px;
	position: relative;
}

.inner_title .entry-title{
    position: absolute;
    top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
}


.page-content, .entry-content, .entry-summary {
    margin: 8px 0 0px 0;
}

.content-area{
padding:20px 0 20px
}



.blog .hentry, .blog .hentry {
    margin: 0 0 2.5em;
    border-bottom: 1px solid #ccc;
    padding-bottom: 2.5em;
  }

#sidebar section.widget{
    background: #fff;
    border:1px solid #dedede;
    padding:15px;
	color:#453635;
}

.post_thumbnail{margin:20px 0 0 0}


.main-title{text-align: center; font-weight: 300; margin:0 0 30px 0;}

/* website css */
.site-branding{padding: 10px 0; font-family: 'Josefin Sans', sans-serif; font-weight: normal}
.site-branding .logo{}


.site-branding .top_contact{
    list-style: none;
    margin: 15px 0 0 0;
    padding: 0;
    text-align: right;
}

.site-branding .top_contact .phno{
    color: #242424;
    display: inline-block;
    float: left;
        line-height: 1.2;
    margin-top: 20px;
}

.site-branding .top_contact .phno span{
    display: block;
    font-size:36px;
    font-weight: 600;
}

.site-branding .top_contact .phno span a{
    color:#01bcea;
}

.site-branding .top_contact .phno span a:hover{
    text-decoration: none;
}

.site-branding .top_contact .contact_right{
}

.site-branding .top_contact .contact_right .social_icons{
    margin: 0 0 10px 0;
}

.site-branding .top_contact .contact_right .top_email{
    font-size: 16px;
}

.site-branding .top_contact .contact_right .top_email a{
    color:#131313;
}


.flex-direction-nav a{background: url(../images/bg_direction_nav.png) no-repeat !important; background-size: 200% !important; opacity: 1 !important;
width: 60px !important; height:60px !important;}

.flex-direction-nav .flex-prev {
    left: 20px !important;
}

.flex-direction-nav .flex-next {
    right: 20px !important; background-position: 100% 0 !important;
}

.home_slider .metaslider .caption-wrap{left:0; bottom: 4% !important; opacity: 1 !important; background: none !important; font-size: 48px; font-weight: 300; text-align: center; font-family: 'Josefin Sans', sans-serif; color: #000000}


.home_caltoaction{
    padding: 50px 0;
}

.home_caltoaction .action_wrapper{
    padding:10px 20px 20px;
    background:#03b9f3;
    color: #fff;
    font-size:14px;
    text-align: center;
    font-weight: normal;
    min-height: 320px;
}

.home_caltoaction .action_wrapper.service_action{
    background: url(../images/service_action.png) center center no-repeat #03b9f3;
}

.home_caltoaction .action_wrapper.upcoming_action{
    background: url(../images/upcoming_action.png) center center no-repeat #4cc7a8;
}

.home_caltoaction .action_wrapper.mindfulness_action{
    background: url(../images/mindfulness_action.png) center center no-repeat #c79a4c;
}

.home_caltoaction .action_wrapper a{
    color: #fff;
}

.home_caltoaction .actiontitle{
    font-size: 50px;
    font-family: 'Josefin Sans', sans-serif;
    margin: 0 0 22px 0;
    padding-bottom:12px;
    font-weight: 300;
    position: relative;
}

.home_caltoaction .actiontitle:before {
    background: #fff;
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -17px;
    width: 35px;
    height: 2px;
}

.home_caltoaction .actionsubheading{
    font-size: 20px;
    text-transform: uppercase;
    margin: 0 0 25px 0;
    font-weight: 600;
}

.home_caltoaction .action_wrapper .btn{
        background: rgba(0, 0, 0, 0.34);
    color: #fff;
    font-size: 14px;
    border-radius: 0;
}

.home_caltoaction .action_wrapper .btn:hover{
    background: #000;
}

.home_about{
	margin:0;
	overflow: hidden;
	padding:0;
    background: url(../images/outdoor-mindfulness.jpg) 0 50% no-repeat;
}

.home_about .about_title{
	color: #05b59e;
}

.home_about .about_content{
    padding: 15% 0 0 3%;
    background: #fff;
    position: relative;
    margin: 0 0 0 0;
    min-height: 595px;
}

.home_about .about_content:after{
    content: '';
    position: absolute;
    right: -3000px;
    width: 3000px;
    height: 100%;
    background: #fff;
    z-index: 1;
    top: 0;
}



.home_about2{
	margin:-18px 0 0;
	overflow: hidden;
	padding:0;
    background: url(../images/rbm-approach.jpg) 100% 0% no-repeat;
}

.home_about2 .about_title{
	color: #05b59e;
}

.home_about2 .about_content{
    padding: 15% 3% 0 0;
    background: #fff;
    position: relative;
    margin: 0 0 0 0;
    min-height: 576px;
}

.home_about2 .about_content:after{
    content: '';
    position: absolute;
    left: -3000px;
    width: 3000px;
    height: 100%;
    background: #fff;
    z-index: 1;
    top: 0;
}

.enquire_row{
    background: url(../images/enquire-bg.jpg) center center no-repeat fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    padding: 40px 0;
    height: 405px;
    position: relative;
    text-align: center;
    font-size: 50px;
    color: #fff;
    font-weight: 300;
    font-family: 'Josefin Sans', sans-serif;

}

.home .enquire_row{
margin-top: -18px;
}

.enquire_row a{
    color: #fff;
}

.enquire_row a:hover{
    text-decoration: none;
}

.enquire_row span{
    display: inline-block;
    padding: 10px 40px;
    background: rgba(2, 2, 2, 0.45);
    position: relative;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
}

.enquire_row em{font-style:normal;}


.mid_container{padding: 26px 0; margin-bottom: 0;}


.site-footer{background:#000; padding:30px 0 25px; color:rgba(255,255,255,0.38); font-family: 'Josefin Sans', sans-serif;  font-size: 17px}
.site-footer a{color:rgba(255,255,255,0.38);}
.site-footer a:hover{color:rgba(255,255,255,0.58);}

.site-footer .widget-title{text-transform: uppercase; font-size: 16px; margin: 0 0 15px; color: #04b8f5; font-weight: 600}
.site-footer a{transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}
.site-footer ul{list-style: none; padding: 0;}
.site-footer ul li{margin: 0 0 10px;}
.site-footer a:hover{text-decoration: none;}


.bottom_contact{
    list-style: none;
    margin: 15px 0 0 0;
    padding: 0;
}

.bottom_contact li{
font-family: 'Josefin Sans', sans-serif;
}

.bottom_contact .phone {
}



.bottom_contact li a i{
    color:#fff;
    margin-right: 15px;
}


.site-footer .social_icons .cnss-social-icon{text-align: left !important; margin-top: 20px}

.copyright{
	    background: #141414;
     color:rgba(255,255,255,0.38);
    font-size: 16px;
    text-align: center;
    padding: 8px 0;
    font-family: 'Josefin Sans', sans-serif;
}

.copyright a{
color:rgba(255,255,255,0.38);
}


.wpcf7{margin: 0;}
.wpcf7 p{margin: 0 0 14px 0;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="select"]{
	height:35px;
	border: 1px solid #e1e1e1;
	background: #fff;
	padding: 5px 7px;
	width: 100%;
	border-radius: 0;
}

.wpcf7 textarea{
	border: 1px solid #e1e1e1;
	padding: 5px 7px;
	height: 120px;
	width: 100%;
}

.wpcf7 label{font-weight: normal; width:100%; 	font-weight: 500;     line-height: 26px;}

.wpcf7 .required{
    color: #d80054;
    font-weight: 500;
    font-size: 27px;
    top: 0;
    line-height: 6px;
}


button#responsive-menu-button{background: none;}

.owl-carousel .owl-item {
	text-align: center;
}



#secondary{
   padding: 20px;
    background: #00c0ae;
    margin-left: 10%;
    color: #fff;
}

#secondary a{
    color: #fff;
}


.testimonial_rotator.template-default .slide{
    margin: 0 0 20px 0 !important;
    padding: 0 0 20px 0 !important;
    border-bottom: 1px solid #eee !important;
}

.testimonial_rotator .testimonial_rotator_slide_title{display: none !important}


.testimonial_rotator.template-default .testimonial_rotator_author_info {
    font-weight: 600 !important;
    color: #05b59e !important;
}

.testimonial_rotator.template-default .testimonial_rotator_author_info p{
    margin: 0;
}

.service_lists .su-column-inner{
    padding: 20px;
    background: #01bcea;
    color: #fff;
    min-height: 225px;
}

.service_lists .su-row{margin-bottom: 45px}

.service_lists .su-row + .su-row .su-column-inner{background:#01bcea;}
.our_clients{padding: 40px 0}
.our_clients .entry-title:before{display: none}
.our_clients .owl-carousel-item-imgtitle{display: none;}
.our_clients .owl-carousel .item{padding:10px}
.our_clients .owl-carousel .item img{width: auto; height: 80px}

.our_clients.wesupport .owl-carousel .item img{width: auto; height: 120px}

.vid_section{padding: 40px 0; background: #806548; color: #fff; text-align: center;}

.vid_section .vid_title{font-weight: 300;}

.vid_section .vid_wrap{
    max-width: 853px;
    margin: 0 auto;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media(max-width:1199px){
    .home_caltoaction .actiontitle{font-size:34px}
}

@media(max-width:991px){
	.home_slider{padding: 20px 0;}
	.home_slider .slider_txt .titletxt2{font-size: 14px;}
	.home_txt .about_content {
    margin:0;
}


	h1{
	font-size:40px;
	margin:0 0 20px 0;
}

h2{
	font-size:35px;
	margin:0 0 12px 0;
}

h3{
	font-size:30px;
	margin:0 0 12px 0;
}

h4{
	font-size:25px;
	margin:0 0 10px 0;
}

h5{
	font-size:20px;
	margin:0 0 8px 0;
}
.site-branding{text-align: center;}

.site-branding .top_contact .phno {
    margin-top: 0;
    width: 100%;
}

    .site-branding .top_contact .phno span{font-size: 25px;}
    .site-branding .top_contact .contact_right .social_icons{margin: 0;}

    .home_about .about_content, .home_about2 .about_content{padding: 20px 10px}
    .home_caltoaction {
    padding: 20px 0;
}
		.site-footer .widget{margin: 0 0 20px 0;}

    .page-title, .entry-title{margin: 0 0 20px 0}

}

.pricing{padding: 80px 0;}
.pricing .single_pricing{ color: #fff; height: 100%; text-align: center; width: 100%;}
.pricing_row{display: flex; -webkit-display:flex; flex-wrap: wrap;}
.pricing_col{display: inline-flex; -webkit-display:inline-flex; width: 25%; padding: 8px; }
.blue_package{background: #03b9f3;}
.gold_package{background:#c79a4c;}
.grey_package{background: #353535;}
.green_package{background: #4cc7a8;}
.training_name{    font-size: 36px;
    font-family: 'Josefin Sans', sans-serif;
    text-align: center;
    font-weight: 300;}
.package_head{background: rgba(0,0,0,0.4); padding: 15px; min-height: 180px;}
.package_price{ font-size: 60px; text-align: center; font-weight: bold;}
.package_price span{font-size: 18px; text-transform: uppercase; letter-spacing: 2px; display: block; padding-top: 8px;}
.sessions{ text-align: center;}
.single_pricing ul{ padding: 0; margin: 20px 0; list-style: none; min-height: 230px; text-align: left;}
.single_pricing li{border-bottom: 1px solid rgba(255,255,255,0.2); padding: 6px 15px;}
a.package_btn{display: inline-block;
    color: #fff;
    padding: 8px 20px;
    background: rgba(0,0,0,0.54); margin-bottom: 15px; transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}
a.package_btn:hover, a.package_btn:focus{ background: #496aa2; text-decoration: none;}

@media (min-width: 1500px){
.container {
    width: 1440px;
}

}


@media(max-width:1024px)
{
    .pricing_col{width: 50%;}
}

@media(max-width:767px){



	.site-branding .logo{text-align: center; padding: 0 50px}
	.site-branding .logo img{width: 190px}

    .site-branding .top_contact .phno{text-align: center;}
    .site-branding .top_contact .contact_right .social_icons{display: none;}
    .site-branding .top_contact .contact_right .top_email{display: none;}
    .home_slider .metaslider .caption-wrap{font-size: 30px;}

    .home_about2 .about_content, .home_about .about_content{min-height: inherit}
    .enquire_row{font-size: 36px; line-height: 1.3;}
    .enquire_row span.blckspan{display: block;}
}


@media(max-width:499px){

    .pricing_col{width: 100%;}

	.team_section .team_wrap .img{width: 100%; margin: 0 0 15px 0;}
	.team_section .team_wrap .cont{width: 100%;}

	home_gallery .ngg-gallery-thumbnail-box {
    width: 32.6%;
}

	.home_gallery .ngg-gallery-thumbnail-box {
    width: 50%;
}

}

